{
  "name": "@sy/web-vitals",
  "version": "1.0.0",
  "description": "web vitals",
  "private": true,
  "type": "module",
  "scripts": {
    "stub": "pnpm unbuild --stub"
  },
  "files": [
    "dist"
  ],
  "main": "./dist/index.mjs",
  "module": "./dist/index.mjs",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "types": "./src/index.ts",
      "default": "./dist/index.mjs"
    }
  },
  "dependencies": {
    "core-js": "catalog:",
    "firebase": "^11.4.0",
    "web-vitals": "^4.2.4"
  }
}
